#include "log.h"
#include "config.h"

#ifdef __STDC__
#include <stdarg.h>
#else
#include <vararg.h>
#endif

int lprintf(int level, const char *format, ...)
{
  va_list ap;
  va_start(ap, format);
  vsyslog(level, format, ap);
  va_end(ap);
  return 0;
}
